/* 
  SupplementWindow.strings
  DrCleaner2

  Created by jim_ye on 2022/11/2.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"loginItem.tutorial.title" = "권한 필요";
"loginItem.tutorial.loginItemTitle" = "로그인 항목";
"loginItem.tutorial.appDescription" = "1개의 항목";
"loginItem.tutorial.description" = "로그인 시 자동으로 시작하려면 %@이(가) 백그라운드에서 실행할 수 있는 권한이 필요합니다.\n1. %@ (으)로 이동합니다.\n2. %@에서 %@을(를) 켭니다.";
"loginItem.tutorial.description.location" = "Apple 메뉴 > 시스템 설정 > 일반 > 로그인 항목";
"loginItem.tutorial.description.section" = "백그라운드에서 허용";
"loginItem.tutorial.gotosettings" = "설정으로 이동";
